a{
  color:#ffc011;
}
.logo h1 a:first-letter, .logo h2 a:first-letter{color:#ffbe0e}
.sf-menu > li > a:hover, .sf-menu > li > a:focus, .sf-menu > li > a:active, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current-menu-parent > a, .sf-menu > li.current-menu-ancestor > a{
		background-color:		#ffc71e;
		-webkit-box-shadow: #faac05 0px 0px 9px inset;
		-moz-box-shadow: #faac05 0px 0px 9px inset;
		box-shadow: #faac05 0px 0px 9px inset;
        }
		.sf-menu > li > ul a:hover{
				border-color:#e0a436;
				}
		.sf-menu .sub-menu li.current-menu-item > a, .sf-menu .sub-menu li.current-menu-parent > a, .sf-menu .sub-menu li.sfHover > a{
			background-color: #ffc71e;
			-webkit-box-shadow: #faac05 0px 0px 9px inset;
			-moz-box-shadow: #faac05 0px 0px 9px inset;
			box-shadow: #faac05 0px 0px 9px inset;
			border-color:#e0a436;
			}
.sf-menu li.sfHover > a, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu > li.current-menu-item > a, .sf-menu > li.current-menu-ancestor > a, .sf-menu > li.current-menu-parent > a {
	background-color:		#ffc71e;
	-webkit-box-shadow: #faac05 0px 0px 9px inset;
	-moz-box-shadow: #faac05 0px 0px 9px inset;
	box-shadow: #faac05 0px 0px 9px inset;
}
	.color_slogan{
		color:#ffbf0f;
		}		
		.slider_list a:hover .list_bul{
			background:#ffc71e;
			-webkit-box-shadow: #faac05 0px 0px 9px inset;
			-moz-box-shadow: #faac05 0px 0px 9px inset;
			box-shadow: #faac05 0px 0px 9px inset;
			}
		.info_block:hover .counter{
			color:#ffbe0d;
		    }
    .info_block .link{
		background:#ffc71e;
		-webkit-box-shadow: #faac05 0px 0px 9px inset;
		-moz-box-shadow: #faac05 0px 0px 9px inset;
		box-shadow: #faac05 0px 0px 9px inset;
		}
.title_color{
	color:#ffc011;
	}
.post_cycle time{
	background:#ffc71e;
		-webkit-box-shadow: #faac05 0px 0px 9px inset;
		-moz-box-shadow: #faac05 0px 0px 9px inset;
		box-shadow: #faac05 0px 0px 9px inset;
	}
.open_news{
	color:#ffc011;
	}
	.link:hover{
		background:#ffc71e;
		-webkit-box-shadow: #faac05 0px 0px 9px inset;
		-moz-box-shadow: #faac05 0px 0px 9px inset;
		box-shadow: #faac05 0px 0px 9px inset;
		}
	.list_bul2{
		background-image:url(../../images/list_bul.gif);
		}
		.footer_list a:hover{
			color:#ffc011;
			}
		#footer .grid_24 a:hover{
			color:#ffc011;
			}
			#widget-header .menu a:hover{
				color:#ffc51d;
				}
			#widget-header .menu .swHover{
				color:#ffc51d;
				}
	.wpcf7-form .submit-wrap input:hover {
		background:#ffc71e;
		-webkit-box-shadow: #faac05 0px 0px 9px inset;
		-moz-box-shadow: #faac05 0px 0px 9px inset;
		box-shadow: #faac05 0px 0px 9px inset;
		}
			  .reply a:hover {
				  background:#ffc71e;
				  }
	#commentform #submit:hover {
		background:#ffc71e;
		}
